Bug 1281444 - [Tracker] Ceph 1.2.4 Release Notes Tracker
[Tracker] Ceph 1.2.4 Release Notes Tracker
Status: CLOSED NOTABUG
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.1
Unspecified Unspecified
unspecified Severity high
: rc
: 1.2.4
Assigned To: Bara Ancincova
ceph-qe-bugs
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 09:42 EST by Anjana Suparna Sriram
Modified: 2015-11-25 02:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 02:04:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2015-11-12 09:42:56 EST
Description of problem: Tracker bug for Ceph 1.2.4 Release
Comment 3 Anjana Suparna Sriram 2015-11-25 02:04:29 EST
Closing this as the 1.2.4 release has been dropped as per Ceph Storage Program Meeting 2015-11-18 minutes.

Note You need to log in before you can comment on or make changes to this bug.